=== debian/changelog ===
kjs (5.115.0-3) unstable; urgency=medium

  * Team upload.
  * Switch the libpcre3-dev dependency in libkf5kjs-dev to libpcre2-dev,
    following the switch to PCRE2 done in 5.115.0-1.
  * Bump Standards-Version to 4.7.0, no changes required.
  * Modernize the building more:
    - add the dh-sequence-pkgkde-symbolshelper build dependency to use the
      pkgkde_symbolshelper automatically, removing pkg-kde-tools
    - drop the manually specified pkgkde_symbolshelper addon for dh
  * Drop old breaks.

 -- Pino Toscano <pino@debian.org>  Fri, 10 May 2024 08:58:13 +0200

kjs (5.115.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 May 2024 00:14:28 +0200

kjs (5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Enable LTO (Closes: #1015454).
  * Port to PCRE2, thx to Yavor Doganov (Closes: #1000112, #1000115).
  * Build-depend on pkgconf instead of pkg-config as the latter has been
    superseded by the former.

 -- Patrick Franz <deltaone@debian.org>  Tue, 19 Mar 2024 00:02:24 +0100
