=== debian/changelog ===
kjs (5.116.0-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Keep remaining Kubuntu delta.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 May 2025 17:47:13 +0100

kjs (5.116.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (5.116.0)
  * Replace obsolete pkg-config build depend with pkgconf
  * Fix lintian override package-name-doesnt-match-sonames libkf5js5 ->
    libKF5JS5

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 May 2024 04:43:32 +0100

kjs (5.115.0-0ubuntu8) noble; urgency=medium

  * Make it a versioned provides.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 19 Apr 2024 17:25:38 +0200

kjs (5.115.0-0ubuntu7) noble; urgency=medium

  * Also provide the old library name on armhf. Package already has been rebuilt.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 19 Apr 2024 12:41:16 +0200

kjs (5.115.0-0ubuntu6) noble; urgency=medium

  * Rename libkf5js5 package as although it is not affected by the
    time_t transition to 64-bits, it is affected by the LFS migration
    which is implied by the time_t changes.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 19 Apr 2024 12:07:28 +1200

kjs (5.115.0-0ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:41:38 +0000

kjs (5.115.0-0ubuntu4) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:04:44 +0000

kjs (5.115.0-0ubuntu3) noble; urgency=medium

  * Bump build deps

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 19 Feb 2024 08:00:53 -0700

kjs (5.115.0-0ubuntu2) noble; urgency=medium

  * Bump build deps

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 19 Feb 2024 07:22:25 -0700

kjs (5.115.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.114.0)
  * New upstream release (5.115.0)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 16 Feb 2024 07:56:41 -0700
